templates:
- projects-citec-csra
- maven-dependency-version-control
- maven-appassembler
- base

catalog:
  title: Sphinx4 Evaluation Tool

variables:
  keywords:
  - java

  redmine.repository-id: microphone-evaluation
  sub-directory: SphinxEvaluationTool/
  branches:
  - master
  - v0.6
  - v0.7
  - '1.1'
  - 1.1.1
  - 1.1.2
  - 1.1.3
  - 1.1.4
